<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'glossary', language 'rm_surs', version '3.3'.
 *
 * @package     glossary
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'Aschuntar commentari';
$string['addentry'] = 'Aschuntar ina nova endataziun';
$string['alias'] = 'Plaid-clav';
$string['aliases'] = 'Plaid(s)-clav';
$string['allcategories'] = 'Tuttas categorias';
$string['allentries'] = 'TUT';
$string['allowcomments'] = 'Lubir commentaris davart las endataziuns';
$string['allowcomments_help'] = 'Sche activau astgan ils utilisaders aschuntar lur commentaris davart las endataziuns dil glossari.';
$string['allowduplicatedentries'] = 'Endataziuns dublas ein lubidas.';
$string['allowduplicatedentries_help'] = 'Sche activau san pliras endataziuns haver il medem num dil concept.';
$string['allowprintview'] = 'Lubir la vesta per squitschar.';
$string['allowprintview_help'] = 'Sche activau han ils students access ad in "link" cun ina buna versiun per squitschar il glossari. Quei "link" ei adina disponibels pils scolasts.';
$string['andmorenewentries'] = 'e {$} dapli endataziuns';
$string['answer'] = 'Risposta';
$string['approve'] = 'Confirmar';
$string['areaentry'] = 'Definiziuns';
$string['areyousuredelete'] = 'Eis ti segirs da vuler stizzar quell\'endataziun?';
$string['areyousureexport'] = 'Eis ti segirs da vuler exportar quell\'endataziun a';
$string['ascending'] = 'ascendent';
$string['attachment'] = 'Aschunta';
$string['attachment_help'] = 'Ti sas aschuntar sco opziun ina ni pliras datotecas allas endataziuns dil glossari.';
$string['author'] = 'autur';
$string['authorview'] = 'Ordinar tenor autur';
$string['back'] = 'Anavos';
$string['casesensitive'] = 'Tier quell\'endataziun  vegn ei differenziau denter scriver grond e pign';
$string['casesensitive_help'] = 'Quella configuraziun differenziescha denter scriver grond e pign dallas endataziuns el cass da colligiar automaticamein (auto-linking)';
$string['cat'] = 'categoria';
$string['categories'] = 'Categorias';
$string['category'] = 'Categoria';
$string['categorydeleted'] = 'La categoria ei stizzada';
$string['categoryview'] = 'Ordinar tenor categoria';
$string['changeto'] = 'midar a {$}';
$string['cnfallowcomments'] = 'Definar sch\'in glossari vegn a lubir commentaris davart las endataziuns sco standard';
$string['cnfallowdupentries'] = 'Definar sch\'in glossari vegn a lubir entradas dublas sco standard';
$string['cnfapprovalstatus'] = 'Definar il status schebein l\'endataziun d\'in scolar ei dada libra';
$string['cnfcasesensitive'] = 'Differenziar in\'endataziun (sch\'ella ei colligiada cun in "link") denter scriver grond e pign sco standard';
$string['cnflinkentry'] = 'Definar sch\'ina endataziun dueigi vegnir colligiada automaticamein (standard)';
$string['cnflinkglossaries'] = 'Definar sch\'ina endataziun dueigi vegnir colligiada automaticamein (standard)';
$string['cnfrelatedview'] = 'Eleger il format per veser la moda e maniera dils "links"';
$string['comment'] = 'Commentari';
$string['commentdeleted'] = 'Il commentari ei vegnius stizzaus.';
$string['comments'] = 'Commentaris';
$string['completionentries'] = 'Il scolar sto crear endataziuns:';
$string['completionentriesgroup'] = 'Endataziuns pretendidas';
$string['concept'] = 'Concept';
$string['concepts'] = 'Concepts';
$string['current'] = 'Sortiu actualmein {$a}';
$string['currentglossary'] = 'Glossari actual';
$string['date'] = 'datum';
$string['dateview'] = 'Intercurir tenor datum';
$string['defaultapproval'] = 'Lubiu sco standard';
$string['defaultapproval_help'] = 'Sche selecziunau "na" ston las endataziuns vegnir lubidas dil scolast avon che tuts san mirar quellas.';
$string['defaultmode'] = 'Moda da standard';
$string['definition'] = 'Definiziun';
$string['definitions'] = 'Definiziuns';
$string['deleteentry'] = 'Stizzar endataziun';
$string['deletenotenrolled'] = 'Endataziuns stizzadas dad utilisaders ch\'ein buc enscrets.';
$string['descending'] = 'descendent';
$string['destination'] = 'Destinaziun per las endataziuns importadas';
$string['displayformat'] = 'Format';
$string['displayformatcontinuous'] = 'Continuond senza autur';
$string['displayformatdictionary'] = 'Sempel, stil da dicziunari';
$string['displayformatencyclopedia'] = 'Enciclopedia';
$string['displayformatentrylist'] = 'Gliesta dallas endataziuns';
$string['displayformatfaq'] = 'FAQ';
$string['displayformatfullwithauthor'] = 'Tut cun autur';
$string['displayformatfullwithoutauthor'] = 'Tut senza autur';
$string['displayformats'] = 'Formats';
$string['displayformatssetup'] = 'Configurar formats';
$string['duplicatecategory'] = 'Dublicar categoria';
$string['duplicateentry'] = 'Dublicar endataziun';
$string['editalways'] = 'Adina repassar';
$string['editcategories'] = 'Repassar';
$string['editentry'] = 'Repassar endataziun';
$string['entbypage'] = 'Diember dad endataziuns per pagina';
$string['entries'] = 'Endataziuns';
$string['entrieswithoutcategory'] = 'Endataziuns senza categoria';
$string['entry'] = 'Endataziun';
$string['entryalreadyexist'] = 'Endataziun exista gia';
$string['entrydeleted'] = 'Stizzau l\'endataziun';
$string['entryexported'] = 'Endataziun ei vegnida exportada';
$string['entryishidden'] = '(quell\'endataziun ei actualmein zuppada)';
$string['entrysaved'] = 'Quell\'endataziun ei vegnida arcunada';
$string['entryupdated'] = 'Quell\'endataziun ei vegnida actualisada';
$string['entryusedynalink'] = 'Quell\'endataziun duess vegnir colligiada automaticamein (auto-linked)';
$string['errcannoteditothers'] = 'Ti sas buca repassar las entradas dad autras persunas.';
$string['errconceptalreadyexists'] = 'Quell\'endataziun exista gia. En quei glossari eis ei buca lubiu da dublicar endataziuns.';
$string['errdeltimeexpired'] = 'Ti sas buca stizzar quei. Il temps ei vargaus!';
$string['erredittimeexpired'] = 'Il temps previus per quell\'endataziun ei vargaus.';
$string['explainall'] = 'Muossa TUTTAS endataziuns sin quella pagina';
$string['explainalphabet'] = 'Intercurir il glossari cun utilisar quei index';
$string['explainspecial'] = 'Muossa las endataziuns ch\'entscheivan buca cun in bustab';
$string['exportedentry'] = 'Endataziun exportada';
$string['exportentries'] = 'Endataziuns exportadas';
$string['exportentriestoxml'] = 'Exportar endataziuns sco datoteca da XML';
$string['exportfile'] = 'Exportar endataziuns sco datoteca';
$string['exporttomainglossary'] = 'Exportar tiel glossari impurtont';
$string['filetoimport'] = 'Datoteca dad importar';
$string['filtername'] = 'Colligiar automaticamein il glossari (auto-linking)';
$string['fullmatch'] = 'Sulettamein marcar entirs plaids';
$string['fullmatch_help'] = 'Quei parameter determinescha sche sulettamein entirs plaids dueigien vegnir colligiai automaticamein (auto-linking)';
$string['glossary:approve'] = 'Lubir endataziuns ch\'ein buca controlladas';
$string['glossary:comment'] = 'Scriver commentaris';
$string['glossary:export'] = 'Exportar endataziuns';
$string['glossary:exportentry'] = 'Exportar ina singula endataziun';
$string['glossary:exportownentry'] = 'Exportar in\'atgna singula endataziun';
$string['glossary:import'] = 'Importar endataziuns';
$string['glossary:managecategories'] = 'Manischar categorias';
$string['glossary:managecomments'] = 'Manischar commentaris';
$string['glossary:manageentries'] = 'Manischar endataziuns';
$string['glossary:rate'] = 'Valetar endataziuns';
$string['glossary:viewallratings'] = 'Veser tuttas valetaziuns';
$string['glossary:viewanyrating'] = 'Veser tuttas valetaziuns che mintgin ha survegniu';
$string['glossary:viewrating'] = 'Veser tuttas valetaziuns che ti has survegniu';
$string['glossary:write'] = 'Crear novas endataziuns';
$string['glossarytype'] = 'Tip da glossari';
$string['glossarytype_help'] = 'In glossari impurtont ei in glossari el qual ins sa importar auters glossaris. Ei dat mo in glossari impurtont en in cuors. Sch\'igl import dad ina endataziun ei buca pretendida san tuts glossaris dad in cuors esser glossaris sempels.';
$string['guestnoedit'] = 'Hosps han buca la lubientscha da repassar glossaris';
$string['importcategories'] = 'Importar categorias';
$string['importedcategories'] = 'Categorias importadas';
$string['importedentries'] = 'Endataziuns importadas';
$string['importentries'] = 'Importar endataziuns';
$string['importentriesfromxml'] = 'Importar endataziuns dad ina datoteca XML';
$string['isglobal'] = 'Ei quei glossari globals?';
$string['letter'] = 'bustab';
$string['linking'] = 'Colligiar automaticamein (auto-linking)';
$string['mainglossary'] = 'Glossari principal';
$string['maxtimehaspassed'] = 'Perduna, denton dapli che {$a} san buca repassar quei commentari';
$string['modulename'] = 'Glossari';
$string['modulename_help'] = 'Il modul da glossari possibilitescha als participonts da crear e mantener ina gliesta da definiziuns sco in dicziunari. Endataziuns d\'in glossari san vegnir colligiadas automaticamein (auto-linking) cun plaids ni construcziuns che vegnan avon egl entir cuors.';
$string['modulename_link'] = 'mod/glossary/view';
$string['modulenameplural'] = 'Glossaris';
$string['newentries'] = 'Novas endataziuns da glossari';
$string['newglossary'] = 'Niev glossari';
$string['newglossarycreated'] = 'In niev glossari ei creaus.';
$string['nocomments'] = '(En quell\'endataziun eis ei buc vegniu anflau commentaris)';
$string['noconceptfound'] = 'Buc anflau ina definiziun.';
$string['noentries'] = 'Buc anflau endataziuns en quella secziun.';
$string['noentry'] = 'Buc anflau in\'endataziun';
$string['notapproved'] = 'endataziun dil glossari ei buc aunc vegnida controllada e lubida';
$string['notcategorised'] = 'Buca categorisau';
$string['numberofentries'] = 'Diember dad endataziuns';
$string['page-mod-glossary-edit'] = 'Aschuntau glossari/repassar la pagina dad endataziuns';
$string['page-mod-glossary-view'] = 'Vesta dalla pagina da repassar las endataziuns';
$string['page-mod-glossary-x'] = 'Emporta buca tgei pagina da modul da glossari';
$string['pluginadministration'] = 'Administraziun da glossari';
$string['pluginname'] = 'Glossari';
$string['popupformat'] = 'Format da "popup"';
$string['printerfriendly'] = 'Versiun adattada per squitschar';
$string['printviewnotallowed'] = 'La vesta da squitschar ei buca lubida';
$string['question'] = 'Damonda';
$string['rejectedentries'] = 'Endataziuns buc acceptadas';
$string['rejectionrpt'] = 'Rapport dad endataziuns buc acceptadas';
$string['resetglossaries'] = 'Stizzar endataziuns da';
$string['resetglossariesall'] = 'Stizzar endataziuns da tuts glossaris';
$string['rsstype'] = '"RSS feed" per quell\'activitad';
$string['searchindefinition'] = 'Encurir il text entir';
$string['secondaryglossary'] = 'Glossari secundar';
$string['showall'] = 'Mussar il link "TUT"';
$string['showall_help'] = 'Sche activau san ils participonts intercurir tuttas endataziuns enina.';
$string['showalphabet'] = 'Mussar igl alfabet';
$string['showalphabet_help'] = 'Sche activau san ils participonts intercurir il glossari tenor igl alfabet';
$string['showspecial'] = 'Mussar il link "Special"';
$string['showspecial_help'] = 'Sche activau san ils participonts intercurir il glossari tenor specials simbols sco per exempel @ ni #';
$string['sortby'] = 'Sortiu entras';
$string['sortbycreation'] = 'il datum che l\'endataziun ei vegnida fatga';
$string['sortbylastupdate'] = 'la davosa actualisaziun';
$string['sortchronogically'] = 'Sortir cronologicamein';
$string['special'] = 'Special';
$string['standardview'] = 'Intercurir tenor igl alfabet';
$string['totalentries'] = 'Total endataziuns';
$string['usedynalink'] = 'Colligiar automaticamein las endataziuns dil glossari';
$string['waitingapproval'] = 'Spitgar la confirmaziun per l\'endataziun';
$string['withauthor'] = 'Endataziuns cugl autur';
$string['withoutauthor'] = 'Endataziuns senza igl autur';
$string['writtenby'] = 'tenor';
